function FileData_Pairs(x)
{
x.t("doublevalue","char");
x.t("pic","(9)");
x.t("pic","(18)");
x.t("pic","(4)");
x.t("pic","(1)");
x.t("pic","(8)");
x.t("mfd-bytesvalue","redefines");
x.t("possible","datatypes");
x.t("mfd-bytevalue","redefines");
x.t("mfd-utf8value","redefines");
x.t("binary","mfd-bytevalue");
x.t("binary","mfd-longvalue");
x.t("binary","mfd-wcharvalue");
x.t("covers","possible");
x.t("tibems_double","doublevalue");
x.t("void","bytesvalue");
x.t("void","arrayvalue");
x.t("mfd","pic");
x.t("mfd","usage");
x.t("msgfld-data","mfd");
x.t("type","covers");
x.t("type","purpose");
x.t("longvalue","tibems_float");
x.t("wcharvalue","tibems_int");
x.t("(9)","binary");
x.t("computational-1","mfd-doublevalue");
x.t("cobol","msgfld-data");
x.t("computational-2","mfd-utf8value");
x.t("bytesvalue","struct");
x.t("bytevalue","tibems_short");
x.t("computational-5","mfd-intvalue");
x.t("computational-5","mfd-floatvalue");
x.t("(18)","computational-5");
x.t("utf8value","void");
x.t("mfd-intvalue","redefines");
x.t("mfd-arrayvalue","redefines");
x.t("union","type");
x.t("union","tibems_bool");
x.t("__tibemsmsg","msgvalue");
x.t("redefines","mfd");
x.t("(4)","binary");
x.t("(4)","computational-5");
x.t("char","utf8value");
x.t("tibemsmsgfield","page");
x.t("tibemsmsgfield","struct");
x.t("mfd-floatvalue","redefines");
x.t("133","tibco");
x.t("display","mfd-shortvalue");
x.t("messages","tibemsdata");
x.t("software","chapter");
x.t("chapter","messages");
x.t("tibems_short","shortvalue");
x.t("intvalue","tibems_long");
x.t("arrayvalue","tibemsdata");
x.t("mfd-msgvalue","redefines");
x.t("typedef","union");
x.t("tibems_float","floatvalue");
x.t("mfd-boolvalue","redefines");
x.t("purpose","union");
x.t("tibems_int","intvalue");
x.t("(1)","usage");
x.t("floatvalue","tibems_double");
x.t("tibco","software");
x.t("(8)","binary");
x.t("(8)","mfd-boolvalue");
x.t("tibems_byte","bytevalue");
x.t("usage","computational-1");
x.t("usage","computational-2");
x.t("usage","display");
x.t("usage","pointer");
x.t("mfd-shortvalue","redefines");
x.t("declaration","typedef");
x.t("tibems_wchar","wcharvalue");
x.t("mfd-doublevalue","redefines");
x.t("page","133");
x.t("msgvalue","void");
x.t("boolvalue","tibems_byte");
x.t("tibems_long","longvalue");
x.t("pointer","mfd-bytesvalue");
x.t("pointer","mfd-arrayvalue");
x.t("pointer","tibemsmsgfield");
x.t("pointer","mfd-msgvalue");
x.t("tibemsdata","type");
x.t("tibemsdata","cobol");
x.t("tibemsdata","tibco");
x.t("tibemsdata","tibemsdata");
x.t("struct","__tibemsmsg");
x.t("struct","declaration");
x.t("shortvalue","tibems_wchar");
x.t("mfd-longvalue","redefines");
x.t("mfd-wcharvalue","redefines");
x.t("datatypes","tibemsmsgfield");
x.t("tibems_bool","boolvalue");
}
